
body {
	background:url(../images/main-bg.png) repeat-x left top #c0c0c0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cdcdcd;
}
a {
	color:#f9ef56;
	text-decoration:none;
}
/*img:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}*/
a:hover {
	color:#FFF;
}
a:focus {
	outline:none;
}
.content {
	background:url(../images/main-top.jpg) no-repeat center top;
}
.content-inner {
	background:url(../images/main-bottom.png) no-repeat center 91%;
}
/** common elements */
/* TODO: h1,h2,etc */

#header, #main, #footer-inner {
	width:950px;
	margin:0 auto;
}
h1 {
	margin: 0 0 0 -11px;
	width: 436px;
}
h1 a {
	background: url("../images/logo.png") no-repeat scroll left top transparent;
	display: block;
	height: 221px;
	text-indent: -999em;
}
.menu-block {
	position:relative;
	margin:103px 0 0 0;
}
.menu-left {
	background:url(../images/menu-left.png) no-repeat top left
}
.menu-right {
	background:url(../images/menu-right.png) no-repeat top right
}
.menu-middle {
	background:url(../images/menu-middle.png) repeat-x top center;
	height:59px;
	margin:0px 10px;
	position:relative;
	z-index:0;
}
.menu-l-tip, .menu-r-tip {
	position:absolute;
	top:8px;
	width:82px;
	height:46px;
}
.menu-l-tip {
	left:-82px;
	background:url(../images/menu-l-tip.png) no-repeat left top;
}
.menu-r-tip {
	right:-82px;
	background:url(../images/menu-r-tip.png) no-repeat right top;
}
.play {
	bottom: 131px;
	height: 115px;
	position: absolute;
	right: 73px;
	width: 116px;
}
ul.menu {
	margin: 0 auto;
	*width: 836px;
}
ul.menu li {
	float: left;
	margin: 0 2px;
	padding: 0;
}
ul.menu li a {
	display:block;
	height:56px;
	text-indent:-99999px;
}
ul.menu li.home a {
	background:url(../images/home.png) no-repeat left top;
	width:85px;
}
ul.menu li.forum a {
	background:url(../images/forum.png) no-repeat left top;
	width:92px;
}
ul.menu li.topup a {
	background:url(../images/topup.png) no-repeat left top;
	width:90px;
}
ul.menu li.register a {
	background:url(../images/register.png) no-repeat left top;
	width:106px;
}
ul.menu li.download a {
	background:url(../images/download.png) no-repeat left top;
	width:125px;
}
ul.menu li.media a {
	background:url(../images/media.png) no-repeat left top;
	width:88px;
}
ul.menu li.support a {
	background:url(../images/support.png) no-repeat left top;
	width:106px;
}
ul.menu li.ranking a {
	background:url(../images/ranking.png) no-repeat left top;
	width:105px;
}
ul.menu li a:hover {
	background-position:left bottom;
}
#main {
	padding:0 0 15px 0;
}
.side1 {
	width:666px;
	float:left;
}
.side2 {
	width:270px;
	float:right;
}
.tl {
	background:url(../images/tl.png) no-repeat left top
}
.tr {
	background:url(../images/tr.png) no-repeat right top
}
.tm {
	background:url(../images/inner-bg.png) repeat left top;
	height:9px;
	margin:12px 9px 0 9px;
}
.inner {
	background:url(../images/inner-bg.png) repeat left top;
	padding:0px;
}
.bl {
	background:url(../images/bl.png) no-repeat left bottom
}
.br {
	background:url(../images/br.png) no-repeat right bottom
}
.bm {
	background:url(../images/inner-bg.png) repeat left top;
	height:9px;
	margin:0px 9px;
}
.vedio-block {
	position:relative;
	padding:10px 20px 0px 20px;
}
.video {
	height: 232px;
	width:413px;
	position:relative;
	z-index:1;
}
.vedio-bg {
	background: url("../images/vedio-bg.png") no-repeat scroll right top transparent;
	height: 261px;
	position: absolute;
	right: 0px;
	top: -9px;
	width: 422px;
	z-index: 0;
}
.reg-block {
	padding:5px 25px 5px 17px;
}
.news-block {
    padding: 12px 20px 20px 20px
}
ol.news-list {
	padding:5px 0;
}
ol.news-list li {
	padding: 8px 0 8px 8px;
}
ol.news-list li:hover, ol.event-list li:hover {
	background:#252525;
}
ol.news-list li:hover .news-img img, ol.gallery-list li:hover img {
	border:3px solid #f9ef56;
}
ol.news-list .news-img {
	float: left;
	height: 88px;
	margin: 0 15px 0 0;
	width: 135px;
}
ol.news-list .news-img img, ol.gallery-list li img {
	border:3px solid #FFF;
}
ol.news-list .news-content {
	float: left;
	font-size: 12px;
	line-height: 16px;
	width: 435px;
}
ol.news-list h3, ol.event-list h3 {
	padding: 7px 0 2px;
	font-weight:normal;
}
ol.player-list h3 {
	padding: 2px 0 0px 0;
	font-weight:normal;
}
ol.news-list p, ol.event-list p, ol.player-list p {
	line-height:18px;
}
ol.event-list {
	width:220px;
}
ol.event-list li {
	padding:3px 8px;
}
.event-block {
    padding: 12px 20px;
	position:relative;
	min-height:210px;
}
.event-bg {
	background: url("../images/event-bg.png") no-repeat scroll right top transparent;
	height: 204px;
	position: absolute;
	right: 0px;
	bottom: -9px;
	width: 397px;
	z-index: 0;
}
.gallery-block {
    padding: 12px 20px;
}
.gallery-inner {
	position:relative;
	margin: 12px 0 8px;
}
.gallery-inner span a {
	width:17px;
	height:19px;
	position:absolute;
	bottom:37px;
	text-indent:-99999px;
}
.gallery-inner span.pre a {
	background:url(../images/pre.png) no-repeat left top;
	left:-23px;
}
.gallery-inner span.next a {
	background:url(../images/next.png) no-repeat right top;
	right:-23px;
}
.gallery-inner span a:hover {
	background-position:left bottom;
}
ol.gallery-list {
	padding:0 0 0 7px;
}
ol.gallery-list li {
	float:left;
	padding:0 4px;
}
.login-block {
    padding: 8px 20px 0;
    min-height: 100px;
}
form.login div.input {
	background:url(../images/input-bg.png) no-repeat left top;
	height:33px;
	margin:0 0 10px 0;
}
form.login div.text input {
	background: none repeat scroll 0 0 transparent;
	border: medium none;
	color: #333333;
	font-family: arial;
	font-size: 12px;
	height: 23px;
	margin: 0 0 0 5px;
	padding: 5px 10px;
	width: 176px;
 *padding: 8px 10px 0px 10px;
	padding: 8px 10px 0px 10px \0/;
}
form.login div.input:hover {
	background-position:left bottom;
}
form.login label {
	display:none;
}


form.reg div.input {
	background: url("../images/input-bg.png") no-repeat scroll left top transparent;
    height: 33px;
    left: 120px;
    margin: 0 0 10px;
    position: relative;
}
form.reg div.text input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    font-family: arial;
    font-size: 16px;
    height: 23px;
    left: 0px;
    margin: 0 0 0 5px;
    padding: 5px 10px;
    width: 176px;
    top: -16px;
    position: relative;
}
form.reg div.input:hover {
	background-position:left bottom;
}

form.reg  label
{
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: normal;
    padding: 2px 0 0;
    position: relative;
    text-align: right;
    width: 105px;
    left: -120px;
    top: 7px;
}

form.reg div.submit-block div.submit input {
	background: url("../images/reg-btn.png") no-repeat scroll left top transparent;
	border: 0 none;
	cursor: pointer;
	height: 36px;
	width: 140px;
	text-indent:-99999px;
}

form.reg div.submit-block div.submit:hover input {
	background-position:left bottom;
	color:#FFF;
}


/****/
.lostpw1 input{
    background: url("../images/submit-btn.png") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    height: 36px;
	width: 140px;
    text-indent: -99999px;
}

.lostpw1 input:hover {
	background-position:left bottom;
	color:#FFF;
}
/****/
.lostpw2 input {
    background: url("../images/back-btn.png") no-repeat scroll left top transparent;
    border: 0 none;
    cursor: pointer;
    height: 36px;
    text-indent: -99999px;
    width: 140px;
    float: right;
    position: relative;
    top: -36px;
    left: 30px;
}

.lostpw2 input:hover {
	background-position:left bottom;
	color:#FFF;
}
/****/



form.login div.submit-block div.submit {
	float:right;
}
form.login div.submit-block div.submit input {
	background: url("../images/enter-btn.png") no-repeat scroll left top transparent;
	border: 0 none;
	cursor: pointer;
	height: 36px;
	width: 81px;
	text-indent:-99999px;
}
form.login div.submit-block div.submit:hover input {
	background-position:left bottom;
	color:#FFF;
}
form.login div.submit-block {
	padding: 0px 0 0 0px;
}
form.login div.submit-block a {
	color: #c0c0c0;
	float: left;
	text-decoration: underline;
	font-size:12px;
	font-family:arial;
	margin: 11px 0 0;
}
form.login div.submit-block a:hover {
	color:#f1e522;
}
.hall-of-fame {
	margin: 87px 0 0;
}
.fame-block {
	position:relative;
	padding: 53px 8px 0;
}
h2.fame-title {
	background: url("../images/fame-title.png") no-repeat scroll center top transparent;
	top: -95px;
	height: 157px;
	left: 0;
	position: absolute;
	text-indent: -99999px;
	width: 273px;
}
.fans-block {
    padding: 10px 20px 0;
}

.fans_block_plugin
{
	position: relative; 
	left: -3px; 
	border:none; 
	overflow:hidden; 
	width:251px; 
	height:359px;
}



ol.player-list li {
	float:left;
	padding:12px 0 0 0;
}
ol.player-list .player-img {
	float:left;
	width:34px;
	height:34px;
	margin:0 5px 0 0;
}
ol.player-list .player-img img {
	border:1px solid #FFF;
}
ol.player-list li:hover img {
	border:1px solid #f9ef56;
}
ol.player-list .player-content {
	float:left;
	width:85px;
	margin:0 3px 0 0;
}
.status-block {
	background: url("../images/status-bg.png") repeat-x scroll left top transparent;
	height: 27px;
	position: absolute;
	right: 20px;
	top: -26px;
	width: 280px;
	z-index:0;
}
dl, dt {
	float:left;
	color:#333333;
	font-size:12px;
	padding:3px 0 0 12px;
	*padding:4px 0 0 12px;
	padding:4px 0 0 12px \0/;
	font-weight:bold;
}
dd {
	float:left;
	color:#333333;
	font-size:12px;
	padding:3px 0 0 3px;
	*padding:4px 0 0 3px;
	padding:4px 0 0 3px \0/;
	font-weight:bold;
}
.status-block dd img{
	*margin:-2px 0 0 0;
	margin:-2px 0 0 0 \0/;}
.status-value {
	background: url("../images/status.png") no-repeat scroll right 4px transparent;
	color: #333333;
	display: block;
	float: left;
	font-weight: bold;
	padding: 6px 0 1px 9px;
	width: 98px;
}
.player-list-title span {
	width:49%;
	text-align:center;
	color:#c0c0c0;
	font-family: Arial;
	font-size:12px;
	display:inline-block;
	padding:6px 0;
}
h2 {
	height:17px;
	text-indent:-99999px;
	padding:0px;
}
.news-block h2 {
	margin:10px 0 18px 8px;
	background:url(../images/news-title.png) no-repeat left top;
}

.event-block h2 {
	margin:10px 0 15px 8px;
	background:url(../images/event-title.png) no-repeat left top;
}
.gallery-block h2 {
	margin:10px 0 27px 8px;
	background:url(../images/gallery-title.png) no-repeat left top;
}
.login-block h2 {
	margin: 0 0 14px;
	background:url(../images/login-title.png) no-repeat left top;
}
.reg-block h2 {
	margin: 0 0 14px;
	background:url(../images/login-title.png) no-repeat left top;
}
.fans-block h2 {
	margin: 0 0 13px 15px;
	background:url(../images/fans-title.png) no-repeat left top;
}
#footer {
	background:url(../images/footer-bg.png) repeat-x left top #000;
	min-height:104px;
}
#footer-inner {
	padding:30px 0;
}
ul.footer-nav li {
	float:left;
	background:url(../images/foot-sep.png) no-repeat left center;
	padding:0 0 0 8px;
	margin:0 0 0 8px;
}
ul.footer-nav li:first-child {
	background:none;
	padding:0px;
	margin:0px;
}
ul.footer-nav li a, p.copy, p.copy a {
	color:#FFF;
}
ul.footer-nav li a:hover, p.copy a:hover {
	color:#f9ef56;
}
p.copy {
	line-height:25px;
}
p.copy a {
	margin:0 0px;
}
.session1 {
	float:left;
	padding:0 0 0 38px;
}
.session2 {
	float:right;
	padding:0 38px 0 0;
}
h6 {
	float:left;
	padding:0 0 0 10px;
}
h6 a {
	display:block;
	text-indent:-99999px;
}
h6.foot-logo1 a {
	background:url(../images/hanbitsoft-logo.png) no-repeat left top;
	width:168px;
	height:25px;
}
h6.foot-logo2 a {
	background:url(../images/joyimpact-logo.png) no-repeat left top;
	width:159px;
	height:19px;
	margin:3px 0 0 0;
}
/** common classes */
/* TODO: form.normal, table.list, ul.list, ol.list, dl.list, etc */

/** page-wise overrides */
/* TODO: #pages-home table.list th {}, etc */

/** JavaScript */
/* Usually no need */

/** Hacks */
/* Usually no need */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* COUNTDOWNS \*/

.count-block {
    padding: 10px 20px 0;
	width:251px;
	height:190px;
	*background:url(../images/evsch.png) no-repeat left top;
}

.cw_txt
{
float: left;
color: #FF9900;
}

#count_down {
    float: left;
    width: 230px;
}


#c_d_para {
    float: left;
    height: 106px;
    width: 251px;
}

.para_txt {
    color: #c0c0c0;
    float: left;
    font-family: Arial;
    font-size: 14px;
	margin: 6px 0px auto;
    text-align: right;
    width: 218px;   
}

.spacer_countdown {
		padding: 3px;
}

.timers-static span {
    color: #c0c0c0;
    float: left;
    font-family: Arial;
    font-size: 14px;
    margin: 6px 15px auto;
    text-align: right;
    width: 230px;
}

hr
	{
		margin:1px 0 6px 0;
		border-color:#999999;
		border-style:none none dotted;
	}

		.hr_cap
	{
	margin:1px 0 6px 0;
	border-color:#999999;
	border-style:none none dotted;
	}
			
	.cap
	{
	color: #FDDB55;
    font-size: 16px;
	}
	
	.capu
	{
	padding-top:2px;
    font-size: 12px;
	}
	
	.show_reg_errors
			{
			width: 300px;
			height: 35px;
			position: relative;
			color: #000;
			padding: 12px;
			text-align: center;
			top: -51px;
			left: 180px;
			background:url(../images/alert_box.png) no-repeat left top;
			}
					
			.show_reg_errors2
			{
			width: 300px;
			height: 35px;
			position: relative;
			color: #000;
			padding: 12px;
			text-align: center;
			top: -36px;
			left: 180px;
			background:url(../images/alert_box.png) no-repeat left top;
			}
					
			.show_errors
			{
			padding: 8px;			
			color: #000;
			}
					
			.account_reg1
			{
			font-family: Arial;
			font-size: 28px;
			}
					
			.account_reg2
			{
			height: 65px;
			font-family: Arial;
			font-size: 14px;
			}
			
			.select_c
			{
			width: 176px; 
			top: -9px; 
			left: 3px;
			position: relative; 
			background: transparent; 
			border: 0px;
			}
			
			option
			{
			background-color: #FFFFFF;
			}
			
.show_errors_list
{
	width: 590px;
	
	background: #FBDAD0;
	color: #000;
	
	padding: 14px;
	
	border: 1px solid #82250B;
					
	-moz-border-radius:	5px; 
	-moz-box-shadow:	1px 1px 20px rgba(0,0,0,0.7);
					
	-webkit-border-radius:4px;
	border-radius:4px; 
	-webkit-box-shadow:1px 1px 20px rgba(0,0,0,0.7);
}

.show_errors_list h1
{
	padding: 12px;
	color: #82250B;
	font-size: 24px;
}

			.account_data
			{
			font-family: Arial;
			font-size: 22px;
			}

	.down1
	{
	font-family: Arial;
	font-size: 28px;
	}
					
	.down2
	{
	height: 50px;
	font-family: Arial;
	font-size: 14px;
	}
	
	.down3
	{
	font-family: Arial;
	font-size: 24px;
	}	
	
	.sct
	{
	font-family: Arial;
	font-size: 22px;
	}
	
	.sttl
	{
	font-family: Arial;
	font-size: 24px;
	color: #DBDBDB;
	height: 28px;
	}
	
	.os
	{
	
	font-size: 12px;
	line-height: 1.2;
	
	background: #1B1B1B;
	color: #E9E9E9;
	
	padding: 14px;
	
	border: 1px solid #666666;
					
	-moz-border-radius:	5px; 
	-moz-box-shadow:	1px 1px 20px rgba(0,0,0,0.7);
					
	-webkit-border-radius:4px;
	border-radius:4px; 
	-webkit-box-shadow:1px 1px 20px rgba(0,0,0,0.7);
	}
	
	.sr_container {
		height: 280px;
		padding: 3px;
	}
	.os2 {
		line-height: 1.1;
		width: 640px;
		height: 75px;
	}
	.os3 {
		line-height: 1.1;
		width: 640px;
	}

	.loginbox_msg
	{
	width: 115px; 
	position: relative; 
	top: 5px; 
	text-align: left; 
	color: #CC0000; 
	font-size: 11px;
	}

		.dwn1-btn {
		    position: absolute;
			top: 0px;
			left: 20px;

			}
			.dwn1-btn a {
			background: url(../images/dwn1-btn.png) no-repeat top left;
			display: block;
			width: 170px;
			height: 95px;
			}
			.dwn1-btn a:hover {
			background: url(../images/dwn1over-btn.png) no-repeat top left;	
			}
			
			.dwn1-btn a span  {
			display: none;
			}
			
		.dwn2-btn {
            position: absolute;
			top: 0px;
			left: 300px;
			}
			.dwn2-btn a {
			background: url(../images/dwn2-btn.png) no-repeat top left;
			display: block;
			width: 170px;
			height: 95px;
			}
			.dwn2-btn a:hover {
			background: url(../images/dwn2over-btn.png) no-repeat top left;	
			}
			.dwn2-btn a span  {
			display: none;
			}
			
			
		.dwn3-btn {
		    position: absolute;
			top: 100px;
			left: 20px;
			}
			.dwn3-btn a {
			background: url(../images/dwn3-btn.png) no-repeat top left;
			display: block;
			width: 170px;
			height: 95px;
			}
			.dwn3-btn a:hover {
			background: url(../images/dwn3over-btn.png) no-repeat top left;	
			}
			.dwn3-btn a span  {
			display: none;
			}
			
		.dwn4-btn {
            position: absolute;
			top: 100px;
			left: 300px;
			}
			.dwn4-btn a {
			background: url(../images/dwn4-btn.png) no-repeat top left;
			display: block;
			width: 170px;
			height: 95px;
			}
			.dwn4-btn a:hover {
			background: url(../images/dwn4over-btn.png) no-repeat top left;	
			}
			.dwn4-btn a span  {
			display: none;
			}
			
		.dwn5-btn {
            position: absolute;
			top: 200px;
			left: 160px;
			}
			.dwn5-btn a {
			background: url(../images/dwn5-btn.png) no-repeat top left;
			display: block;
			width: 170px;
			height: 95px;
			}
			.dwn5-btn a:hover {
			background: url(../images/dwn5over-btn.png) no-repeat top left;	
			}
			.dwn5-btn a span  {
			display: none;
			}
			
		.dwn6-btn {
            position: relative;
            left: 260px;
			width: 220px;
			}
			.dwn6-btn a {
			background: url(../images/dwn6-btn.png) no-repeat top left;
			display: block;
			width: 220px;
			height: 45px;
			}
			.dwn6-btn a:hover {
			background: url(../images/dwn6over-btn.png) no-repeat top left;	
			}
			.dwn6-btn a span  {
			display: none;
			}
			
		.dwn7-btn {
			float: left;
			}
			.dwn7-btn a {
			background: url(../images/dwn7-btn.png) no-repeat top left;
			display: block;
			width: 260px;
			height: 45px;
			}
			.dwn7-btn a:hover {
			background: url(../images/dwn7over-btn.png) no-repeat top left;	
			}
			.dwn7-btn a span  {
			display: none;
			}
			
		.dwnT-btn {
            position: relative;
            left: 260px;
			width: 220px;
			}
			.dwnT-btn a {
			background: url(../images/dwnT-btn.png) no-repeat top left;
			display: block;
			width: 220px;
			height: 45px;
			}
			.dwnT-btn a:hover {
			background: url(../images/dwnTover-btn.png) no-repeat top left;	
			}
			.dwnT-btn a span  {
			display: none;
			}